@media(min-width:1717px){}


@media(max-width:1716px){
    
.bannert_left_img img {
/* width: 100%; */
height: 100%;
width: auto;
}
.bannr_c_top_text h1, .bannr_c_top_text span.text-white {
    font-size: 30px;
    
}
.bannr_c_top_text strong {
    font-size: 55px;
    line-height: 55px;
    }  
    
.banner_b_outer_b {
    width: 164px;
}   
    

    
    
    
    
    
    
    
}


@media(max-width:1544px){
    
  .banner_b_outer_b {
    width: 145px;
    padding: 9px 1px 10px 2px;
}  
.bannr_point_box ul li p {
    font-size: 13px;
}    
.bannr_point_box ul li h4 {
    font-size: 13px;}    
    
.banner_b_slign_img {
    margin-right: 4px;
    padding: 6px 2px 4px;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
}



@media(max-width:1388px){
    
.col-md-3.banner_img_col {
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
}    
.bannert_left_img img {
    width: 100%;
}    
.col-md-5.banner_center_cols {
    -ms-flex: 0 0 40.666667%;
    flex: 0 0 40.666667%;
    max-width: 40.666667%;
}    
    
    
    
    
}




@media(max-width:1253px){
    
    .form_inner h4 {
     font-size: 19px;
    }
  .bannr_c_top_text h1, .bannr_c_top_text span.text-white {
    font-size: 27px;
}  
.bannr_c_top_text strong {
    font-size: 38px;
    line-height: 38px;
}    

.color_point_banner {
    padding-top: 16px;
}
.bannr_point_box {
    padding-top: 16px;
}    
 .banner_b_slign_img {
    width: 35px;
    height: 35px;
}   
.banner_b_slign_img {
    margin-right: 2px;
    padding: 8px 2px 4px;
}    
.banner_b_outer_b {
    width: 125px;
    padding: 9px 1px 10px 2px;
}    
.bannr_point_box ul li p {
    font-size: 12px;
}    
.bannr_point_box ul li h4 {
    font-size: 12px;
}    
.form_inner input {
    font-size: 13px;
    height: 37px;
    
    }
.form_inner button {
    height: 37px;
    font-size: 14px;
}    
    
    
    
    
    
    
    
    
    
}

@media(max-width:1115px){
  .color_point_banner ul li {
    font-size: 14px;
}  
.bannr_point_box ul li {
    padding-right: 0px;
    padding-left: 0px;
}
.bannr_c_top_text h1, .bannr_c_top_text span.text-white {
    font-size: 24px;
}    
.col-md-3.banner_img_col {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}    
.col-md-5.banner_center_cols {
    -ms-flex: 0 0 42.666667%;
    flex: 0 0 42.666667%;
    max-width: 42.666667%;
}    
    
    
    
    
    
    
    
    
    
    
    
    
}

@media(max-width:1029px){

.bannr_c_top_text h1, .bannr_c_top_text span.text-white {
    font-size: 18px;
}
.bannr_c_top_text strong {
    font-size: 23px;
    line-height: 23px;
}    
 .color_point_banner ul li {
    margin-left: 12px;
    /* margin-right: 10px; */
    padding-right: 12px;
     
}
.banner_b_slign_img {
    width: 29px;
    height: 29px;
}    
.bannr_point_box ul li p {
    font-size: 10px;
}    
.bannr_point_box ul li h4 {
    font-size: 10px;
}    
.banner_b_outer_b {
    width: 103px;
    padding: 4px 1px 10px 2px;
}    
.bannr_point_box {
    padding-top: 6px;
}
.color_point_banner {
    padding-top: 9px;
}    
.col-md-5.banner_center_cols {
    -ms-flex: 0 0 40.666667%;
    flex: 0 0 40.666667%;
    max-width: 40.666667%;
}    
.col-md-3.bannr_form_col {
    -ms-flex: 0 0 28%;
    flex: 0 0 28%;
    max-width: 28%;
}    
    
    
    
    
    
    
    
    
    
    
    
    

}

@media(max-width:991px){
    
   .col-md-3.bannr_form_col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
} 
.banner_form_wraps {
    max-width: 295px;
    margin: 0 auto 0 0;
    margin: 50px auto 0px;
}    
.col-md-5.banner_center_cols {
    -ms-flex: 0 0 50.666667%;
    flex: 0 0 50.666667%;
    max-width: 50.666667%;
}    
.col-md-3.banner_img_col {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
}    
  
    
    
    
    
    
}




@media(max-width:768px){

.col-md-5.banner_center_cols {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.col-md-3.banner_img_col {
     -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}    
.bannert_left_img {
    text-align: center;
}    
.bannert_left_img img {
    max-width: 170px;
}    
.banner_center_content {
    max-width: 350px;
    margin: 30px auto 0;
    padding-left: 4px;
}
.athe_app_created_wraper {
    padding-left: 30px;
    padding-right: 30px;
}    
 .why_xpress_slider_outer {
    padding-top: 30px;
    padding-left: 60px;
    padding-right: 60px;
}   
.section_head h2, span.orange-color {
    font-size: 27px;
    }    
    
.footer_left_text p {
    text-align: center;
}    
.footer_right_text p {
    text-align: center;
}    
    
.owl-thumbs.tsm_thumb {
    width: 200px;
    height: 100px;
    position: relative;
    overflow: hidden;
    float: none;
    -webkit-clip-path: inherit;
    clip-path: inherit;
    margin: 0 auto;
}    
.tsm_slider {
    width: 100%;
    height: auto;
    padding: 25px;
    padding-left: 24px;
}
.tsm_left_img_top_text h5 {
    font-size: 14px;
    
    
    }
    
.tsm_left_img_wraps {
    height: 100px;
    position: relative;
} 
.img_box_innr_position {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    overflow: hidden;
}    
.tsm_row_wap button {
    top: 4px;
    }
    
 a.btn.btn_black_getin_touch {
    margin-top: 40px;
}   
    
.why_xpress_slder button img {
    max-width: 60px;
}    
 .why_xpress_slder button.owl-prev {
    left: -70px;
}   
.why_xpress_slder button.owl-next {
    right: -70px;
} 
    
    
.tsm_row_wap button img {
    width: 36px;
}    
 .tsm_row_wap button.owl-next {
    right: -15px;
}   
 .tsm_row_wap button.owl-orev {
    left: -15px;
}      
    
    
    
    
    
    

}










/*



@media(max-width:717px){}
@media(max-width:717px){}

*/